.scrollup{width:55px;height:55px;position:fixed;bottom:75px;right:280px;display:none;text-indent:-9999px;background:url('../images/page_up.png') no-repeat;}
@media (min-width:1365px) and (max-width:1586px){.scrollup{width:55px;height:55px;opacity:0.4;position:fixed;bottom:75px;right:155px;display:none;text-indent:-9999px;background:url('../images/page_up.png') no-repeat;}
}
@media (min-width:768px) and (max-width:1365px){.scrollup{width:55px;height:55px;opacity:0.4;position:fixed;bottom:75px;right:55px;display:none;text-indent:-9999px;background:url('../images/page_up.png') no-repeat;}
}
@media only screen and (max-width:767px){.scrollup{right:1%;}
}